Subject: Re: [Bitcoin-development] DNS seeds unstable

From: Andreas Schildbach <[email-masked]>
Date: Sat, 17 May 2014 13:39:40 +0200

I think the best way to contribute to the infrastructure is actually
what we're doing: Test the current infrastructure and point out where it
is not working. Trying to find solutions for problems.

There is nothing gained by throwing additional hardware at a problem if
the problem itself isn't understood well.

On 05/17/2014 02:58 AM, Alex Kotenko wrote:
> Ok, what do I need to do? How do I host a testnet seed myself? 
> 
> Best regards, 
> Alex Kotenko
> 
> 
> 2014-05-16 23:02 GMT+01:00 Jeff Garzik <[email-masked]
> <mailto:[email-masked]>>:
> 
>     There are only two testnet seeds listed in bitcoind, and one of them
>     returns SERVFAIL (testnet-seed.bitcoin.petertodd.org
>     <http://testnet-seed.bitcoin.petertodd.org>) and the other
>     just returns one A record (testnet-seed.bluematt.me
>     <http://testnet-seed.bluematt.me>).  No idea what
>     seeds bitcoinj uses.
> 
>     If you are going to depend on testnet, especially for an important
>     demo... contribute to the infrastructure!  This stuff doesn't just fix
>     itself for free.